elftosb::Value Class Referenceabstract

Abstract base class for values of arbitrary types. More...

`#include <Value.h>`

Inheritance diagram for elftosb::Value:
[legend]

## Public Member Functions

virtual std::string | getTypeName () const =0
virtual size_t | getSize () const =0

## Detailed Description

Abstract base class for values of arbitrary types.

The documentation for this class was generated from the following file:

- apps/elftosb/common/Value.h